body {
    display: block;
    margin: 0px;
    background-color: #fff;
}
@font-face {
	font-family: 'Conv_BrandonText-Bold';
	src: url('fonts/BrandonText-Bold.eot');
	src: local('☺'), url('fonts/BrandonText-Bold.woff') format('woff'), url('fonts/BrandonText-Bold.ttf') format('truetype'), url('fonts/BrandonText-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_BrandonText-Regular';
	src: url('fonts/BrandonText-Regular.eot');
	src: local('☺'), url('fonts/BrandonText-Regular.woff') format('woff'), url('fonts/BrandonText-Regular.ttf') format('truetype'), url('fonts/BrandonText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.banner-p {
    font-family: 'Conv_BrandonText-Regular';
}
.banner-p a {
	font-family: 'Conv_BrandonText-Bold';
	text-decoration: none;
}
.logonav {
    text-align: center;
    padding: 35px 0;
    background: #fff;
}
.banner {
	background-image: url('img/bannernew.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 800px;
}
.banner-content {
    display: flex;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}
.banner-p {
    flex: 1;
}
.banner-p p {
    color: #121212;
    font-weight: 500;
    font-size: 16px;
    padding: 0px 24px;
}
.banner-p a {
    color: #050505;
}
/*.footerlanding.banner-p {
    flex-direction: column;
    justify-content: center;
    display: flex;
    text-align: center;
    margin: 60px auto;
}
.footerlanding.banner-p p {
    padding: 0 !important;
    margin: 0px;
    text-align: center;
}*/
.shopnow {
    padding: 0 25px;
    margin-bottom: 50px;
}
.shopnow a {
    border: 1px solid #bbb;
    color: #333;
    padding: 10px 0;
    text-align: center;
    display: inline-block;
    width: 160px;
    font-weight: normal;
    margin: 20px auto 0px auto;
}
@media (max-width: 768px) {
.banner-p p {
    padding-right: 35px;
}
}
@media (max-width: 480px) {
    .shopnow a {
        margin: 0;
    }
    .banner-p p {
        padding: 0px 24px;
    }
    .shopnow {
        margin-bottom: 20px;
    }
    .banner-content {
         flex-direction: column;
         width: 100%;
         margin: 0 auto;
    }
    .banner-p {
        margin: 0px 0;
        padding: 6px 0px;
    }
    .banner {
        height: 500px;
    }
    .banner-content .banner-p:first-child {
        border-bottom: 1px solid #ddd;
    }
}